# Uses of Interface
org.eclipse.birt.report.engine.api.script.element.IMasterPage

Packages that use IMasterPage
Package
Description
org.eclipse.birt.report.engine.api.script.element
Report element representations in the BIRT scripting environment.

## Uses of IMasterPage in org.eclipse.birt.report.engine.api.script.element

Methods in org.eclipse.birt.report.engine.api.script.element that return IMasterPage
Modifier and Type
Method
Description
`IMasterPage`
IReportDesign.`getMasterPage(String name)`
method to get a master page by name